.ps-component.component-countdown .details .details-2 .specs-1 .teams, .ps-component.component-countdown .details .details-2 .specs-1 .teams .sport {    text-align: left !important;   font-size: 0.875rem; }
.component-scoreboard.layout-standard .card .card-body .macro-line-scores {   opacity: 1; }
.section.sec-photo-gallery, .section.sec-banner:before{background-image: url(/assets/images/Smoke_Texture.png);}
.site-header .component-navbar-secondary .navbar-page-title {   font-weight: normal;    letter-spacing: 1px; }

.section.sec-players-of-the-week .headshot {  --bs-aspect-ratio: calc(4 / 3* 100%);}
.section.sec-players-of-the-week .layout-wrapper {    padding-bottom: 1rem;  }

.section.sec-players-of-the-week .headshot .headshot-holder {   transition: all 0.5s; }

.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav li.nav-item.dropdown a:before{display:none;}

.article-content a {
    overflow-wrap: anywhere;
    /* This fixes bug with long anchor text within articles from breaking the page. */
}

@media(min-width:992px){
   /* .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span.nav-link > span> a.nav-link:before{        left: -18px;}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li.nav-item {width: auto !important;}
    .component-navbar-split.layout-standard .navbar .dropdown-menu {   min-width: 12rem; } */
    
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li:last-child > .nav-link:after { content: ''; position: absolute; top: -1.16rem; bottom: -1.1rem; right: 0; width: 2px; background-color: var(--bs-white); transform: skew(-20deg); height: calc(100%);top:0;bottom:0;}
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > .nav-link:before,
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li:first-child > a:before { content: ''; position: absolute; top: -1.16rem; bottom: -1.1rem; left: 0rem; width: 2px; background-color: var(--bs-white); transform: skew(-20deg);height: calc(100%);top:0;bottom:0; }
     .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span.nav-link, 
     .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a {  padding: 0.95rem 1rem;    position: relative;}
 
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span.nav-link > span> a.nav-link:before{display:none;}   
    
    .sec-sponsors .slick-slide .item:hover img, .site-footer .affiliate-logos .component-banner.layout-flex .item:hover img {   transform: scale(1.1); }
    .sec-sponsors .slick-slide img, .site-footer .affiliate-logos .component-banner.layout-flex .item img {   transition: all 0.5s; }
    .section.sec-players-of-the-week .layout-wrapper {   padding-bottom: 1rem; }
    .title-bar .title {   font-size: 2.2rem !important; }
        .section.sec-players-of-the-week .headshot:hover .headshot-holder {transform: scale(1.1); }
         .section.sec-players-of-the-week .headshot:hover {transform: scale(1); }

}

@media(min-width:1200px){
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span.nav-link, 
     .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a {  padding: 0.95rem 2rem; }
 
}

@media(min-width:1400px){
    .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > span.nav-link, 
     .site-header .component-navbar-split.layout-standard .navbar-nav.top-level > li > a {  padding: 0.95rem 2.5rem; }
 
}



@media(max-width:991px){
    section.section.sec-social-stream {   display: none; }
}

@media(max-width:767px){
    .ps-component.component-countdown .details .details-2 .specs-1 .teams, .ps-component.component-countdown .details .details-2 .specs-1 .teams .sport {    text-align: center !important;  }
}

.roster-player-fields .value.text-truncate{ 
    overflow: initial;
    text-overflow: initial;
    white-space: initial;
    
}
.roster-player-fields .bio-field-standard > .d-flex.flex-row.border-bottom{
    flex-wrap: wrap;
}
